Jump to content


fenzo

Member Since 9 Aug 2007
Offline Last Active 05 Feb 2020 11:14
-----

Posts I've Made

In Topic: Signaalverzwakker nodig? Komt dat nog voor?

1 January 2020 - 13:05

wellicht een overbodige vraag, maa staat in die ontvanger Diseqc of toneburst a/b aan, toneburst werkt niet op alle lnb's


In Topic: kan oscam niet installeren op openpli 7.2

7 December 2019 - 13:32

kan de laatste oscam versie voor pli 7.2 ergens anders vandaan worden gedownload?

als tijdelijke oplossing


In Topic: kan oscam niet installeren op openpli 7.2

7 December 2019 - 13:30

oplossing zou fijn zijn 

heb ook dit probleem